<ART ID="1330042" PID="2829" JID="139" BPAGE="1330042-1" EPAGE="1330042-60" PII="S0217751X13300421" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FUNDAMENTAL PARTICLE STRUCTURE IN THE COSMOLOGICAL DARK MATTER</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MAXIM</FNM>
<SNM>KHLOPOV</SNM>
<EAD>khlopov@apc.univ-paris7.fr</EAD>
<X-REF REFID="S0217751X13300421AF001"></X-REF>
<X-REF REFID="S0217751X13300421AF002"></X-REF>
</AUT>
<AFF ID="S0217751X13300421AF001">Centre for Cosmoparticle Physics "Cosmion", National Research Nuclear University "Moscow Engineering Physics Institute", 115409 Moscow, <CNY>Russia</CNY></AFF>
<AFF ID="S0217751X13300421AF002">APC Laboratory 10, rue Alice Domon et L&#x00E9;onie Duquet, 75205 Paris Cedex 13, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 September 2013</RE>
<AC>27 September 2013</AC>
<![CDATA[<PUB>15 November 2013</PUB>]]>
</HIST>
<ABST>
<P>The nonbaryonic dark matter of the universe is assumed to consist of new stable forms of matter. Their stability reflects symmetry of micro-world and mechanisms of its symmetry breaking. Particle candidates for cosmological dark matter are lightest particles that bear new conserved quantum numbers. Dark matter particles may represent ideal gas of noninteracting particles. Self-interacting dark matter weakly or superweakly coupled to ordinary matter is also possible, reflecting nontrivial pattern of particle symmetry in the hidden sector of particle theory. In the early universe the structure of particle symmetry breaking gives rise to cosmological phase transitions, from which macroscopic cosmological defects or primordial nonlinear structures can be originated. Primordial black holes (PBHs) can be not only a candidate for dark matter, but also represent a universal probe for superhigh energy physics in the early universe. Evaporating PBHs turn to be a source of even superweakly interacting particles, while clouds of massive PBHs can serve as nonlinear seeds for galaxy formation. The observed broken symmetry of the three known families may provide a simultaneous solution for the problems of the mass of neutrino and strong <F>CP</F>-violation in the unique framework of models of horizontal unification. Dark matter candidates can also appear in the new families of quarks and leptons and the existence of new stable charged leptons and quarks is possible, hidden in elusive "dark atoms." Such possibility, strongly restricted by the constraints on anomalous isotopes of light elements, is not excluded in scenarios that predict stable double charged particles. The excessive <F>-2</F> charged particles are bound in these scenarios with primordial helium in O-helium "atoms," maintaining specific nuclear-interacting form of the dark matter, which may provide an interesting solution for the puzzles of the direct dark matter searches. In the context of cosmoparticle physics, studying fundamental relationship of micro- and macro-worlds, the problem of cosmological dark matter implies cross disciplinary theoretical, experimental and observational studies for its solution.</P>
</ABST>
<KWDG>
<KWD>Elementary particles</KWD>
<KWD>dark matter</KWD>
<KWD>early universe</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.60.Cn</KWD>
<KWD>98.90.+s</KWD>
<KWD>12.60.Nz</KWD>
<KWD>14.60.Hi</KWD>
<KWD>26.35.+c</KWD>
<KWD>36.90.+f</KWD>
<KWD>03.65.Ge</KWD>
</KWDG>
</FRONT>
</ART>
