<ART ID="1350152" PID="2829" JID="139" BPAGE="1350152-1" EPAGE="1350152-20" PII="S0217751X13501522" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TSALLIS STATISTICS AND THE ROLE OF A STABILIZED RADION IN THE SUPERNOVAE SN1987A COOLING</MTI>
<RTI>Tsallis Statistics and the Role of a Stabilized Radion</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PRASANTA KUMAR</FNM>
<SNM>DAS</SNM>
<EAD>pdas@goa.bits-pilani.ac.in</EAD>
<X-REF REFID="S0217751X13501522FN001"></X-REF>
<X-REF REFID="S0217751X13501522AF001"></X-REF>
</AUT>
<FTN ID="S0217751X13501522FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>J.</FNM>
<SNM>SELVAGANAPATHY</SNM>
<EAD>yukawa.ramanujan@gmail.com</EAD>
<X-REF REFID="S0217751X13501522AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHANDRADEW</FNM>
<SNM>SHARMA</SNM>
<EAD>csharma@goa.bits-pilani.ac.in</EAD>
<X-REF REFID="S0217751X13501522AF001"></X-REF>
</AUT>
<AUT>
<FNM>TARUN KUMAR</FNM>
<SNM>JHA</SNM>
<EAD>tkjha@goa.bits-pilani.ac</EAD>
<X-REF REFID="S0217751X13501522AF001"></X-REF>
</AUT>
<AUT>
<FNM>V. SUNIL</FNM>
<SNM>KUMAR</SNM>
<EAD>vsunil@goa.bits-pilani.ac.in</EAD>
<X-REF REFID="S0217751X13501522AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13501522AF001">Birla Institute of Technology and Science-Pilani, K. K. Birla Goa Campus, NH-17B, Zuarinagar, Goa-403726, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 March 2013</RE>
<RV>10 October 2013</RV>
<AC>27 October 2013</AC>
<![CDATA[<PUB>20 November 2013</PUB>]]>
</HIST>
<ABST>
<P>The radion in the two-brane Randall&#x2013;Sundrum model is required to stabilize the size of the fifth (extra) spatial dimension. It can be copiously produced inside the supernova core due to electron&#x2013;positron annihilation <F>(e<SUP>+</SUP>e<SUP>-</SUP>&#x2192;&#x03D5;)</F>, plasmon&#x2013;plasmon annihilation <F>(&#x03B3;<INF>P</INF>+&#x03B3;<INF>P</INF>&#x2192;&#x03D5;)</F> and nucleon&#x2013;nucleon bremsstrahlung and can take away the energy released in SN1987A explosion. Working within the <F>q</F>-deformed statistics (Tsallis statistics) and using the "Raffelt criterion" on the supernovae cooling rate <F><TEX ID="S0217751X13501522M001">$\dot{\varepsilon}\leq 10^{19}~{\rm ergs~g^{-1}~s^{-1}}$</TEX></F>, we find that in Case I (cooling due to <F>e<SUP>+</SUP>e<SUP>-</SUP>&#x2192;&#x03D5;</F> channel): for <F>q = 1.22</F>, as the radion mass <F>m<INF>&#x03D5;</INF></F> changes from 20 GeV to 150 GeV, the lower bound <F>&#x2329;&#x03D5;&#x232A;</F> changes from 7 TeV to ~1.5 TeV and in Case II (cooling due to <F>&#x03B3;<INF>P</INF>+&#x03B3;<INF>P</INF>&#x2192;&#x03D5;</F> channel): for <F>q = 1.11</F>, as <F>m<INF>&#x03D5;</INF></F> ranges from 20 GeV to 150 GeV, the lower bound <F>&#x2329;&#x03D5;&#x232A;</F> changes from 201 TeV to 3.3 TeV. We investigate the dependence of <F>&#x2329;&#x03D5;&#x232A;</F> on <F>q</F> and found that in Case I: <F>m<INF>&#x03D5;</INF> = 50(100) <RM>GeV</RM></F>, <F>&#x2329;&#x03D5;&#x232A;</F> changes from 0.5(0.2) TeV (for <F>q = 1.18</F>) to 5.5(4.8) TeV (for <F>q = 1.30</F>) and in Case II: for <F>m<INF>&#x03D5;</INF> = 50(100) <RM>GeV</RM></F>, <F>&#x2329;&#x03D5;&#x232A;</F> changes from 0.8(~0.1) TeV (for <F>q = 1.09</F>) to 569(216) TeV (for <F>q = 1.13</F>). We also verified that the normal Fermi&#x2013;Dirac and Bose&#x2013;Einstein statistics get recovered from the Tsallis statistics in the <F>q&#x2192;1</F> limit.</P>
</ABST>
<KWDG>
<KWD>Randall&#x2013;Sundrum model</KWD>
<KWD>radion</KWD>
<KWD>supernovae cooling</KWD>
<KWD><F>q</F>-deformed statistics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.60.-i</KWD>
<KWD>14.80.-j</KWD>
<KWD>04.50.-h</KWD>
</KWDG>
</FRONT>
</ART>
