<ART ID="1350148" PID="2829" JID="139" BPAGE="1350148-1" EPAGE="1350148-13" PII="S0217751X13501480" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN ALTERNATIVE STRING LANDSCAPE COSMOLOGY:</MTI>
<STI>ELIMINATING BIZARRENESS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L.</FNM>
<SNM>CLAVELLI</SNM>
<EAD>lclavell@bama.ua.edu</EAD>
<X-REF REFID="S0217751X13501480FN001"></X-REF>
<X-REF REFID="S0217751X13501480AF001"></X-REF>
</AUT>
<FTN ID="S0217751X13501480FN001">
<P>Professor Emeritus, Department of Physics and Astronomy, University of Alabama, Tuscaloosa, AL 35487, USA.</P></FTN>
<AUT>
<FNM>GARY R.</FNM>
<SNM>GOLDSTEIN</SNM>
<EAD>gary.goldstein@tufts.edu</EAD>
<X-REF REFID="S0217751X13501480AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13501480AF001">Department of Physics and Astronomy, Tufts University, Medford, MA 02155, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 March 2013</RE>
<RV>21 October 2013</RV>
<AC>23 October 2013</AC>
<![CDATA[<PUB>20 November 2013</PUB>]]>
</HIST>
<ABST>
<P>In what has become a standard eternal inflation picture of the string landscape there are many problematic consequences and a difficulty defining probabilities for the occurrence of each type of universe. One feature in particular that might be philosophically disconcerting is the infinite cloning of each individual and each civilization in infinite numbers of separated regions of the multiverse. Even if this is not ruled out due to causal separation one should ask whether the infinite cloning is a universal prediction of string landscape models or whether there are scenarios in which it is avoided. If a viable alternative cosmology can be constructed one might search for predictions that might allow one to discriminate experimentally between the models. We present one such scenario although, in doing so, we are forced to give up several popular presuppositions including the absence of a preferred frame and the homogeneity of matter in the universe. The model also has several ancillary advantages. We also consider the future lifetime of the current universe before becoming a light trapping region.</P>
</ABST>
<KWDG>
<KWD>String landscape</KWD>
<KWD>string cosmology</KWD>
<KWD>multiverse</KWD>
<KWD>supersymmetry</KWD>
<KWD>preferred frame</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.30.Pb</KWD>
<KWD>12.60.Jv</KWD>
<KWD>13.85.-t</KWD>
</KWDG>
</FRONT>
</ART>
